@import url(//fonts.googleapis.com/css?family=Roboto:400,900,700,500,300,100,100italic,700italic);
@charset "utf-8";html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:0px;list-style:none;outline:0px;}
html{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:0px;outline:0px;}
body{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:0px; font-family:'Roboto', sans-serif; background:#FFFFFF; font-size:15px;}
.clr{clear:both;}
.bg-clr{
	background:#3b4953; 
	padding:40px 0;
	}
.bg-clr-new{
	background:#252525;
	height:119px;
	}
.bg-clr-new img{float:left;}	
.blue-clr{ 
	background:#3498db;
	}
.gry-clr{ 
	background:#ecf0f1;
	}
a{
	color:#217cb8; 
	font-weight:bold; 
	text-decoration:none;
	}
a:hover{
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
	}
img{
	border:none!important;
	}
.lap-img{ display:none;}	
.outer-container{
	width:1200px;
	margin:auto;
	}
.heading h1{ display:none;}
.heading p{width:56%; color:#060606; line-height:25px; font-weight:400;}	
.logo{ 
	float:left; 
	/*width:100%; */
	padding:15px 0;
	}
/**************menu*************/
.main-menu {
    background-color: #64656c;
}

.contacts {
    color: #261342;
    float: right;
    font-size: 17px;
    font-weight: 100;
    text-align: right;
	padding-top:15px;
}
.contacts a {
    background: #261342 url("../img/chat-icon.png") no-repeat scroll 89px center;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 27px;
    margin-left: 10px;
    padding: 0 46px 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#nav {
    background: #64656c none repeat scroll 0 0;
    float: left;
    height: 40px;
    left: 0;
	margin-bottom:5px;
    position: relative;
    width: 100%;
    z-index: 999999;
}
#nav ul.wdth-960{
	width:1200px;
	margin:auto;
	}
#nav li {
    float: left;
    list-style: outside none none;
    margin-left: 0;
    position: relative;
    top: -4px;
}

#nav li a {
    color: #ffffff;
    font-size: 14px;
    height: 60px;
	font-weight:300;
    padding: 15px 34px;
    text-decoration: none;
    text-transform: uppercase;
}
.main-menu ul li a {
    color: #ffffff;
    font-size: 14px;
    line-height: 46px;
    text-decoration: none;
    text-transform: uppercase;
}
.main-menu ul li:first-child {
    margin-left: 0;
}
.main-menu ul li {
    display: inline-block;
    margin-left: 35px;
}
#nav li a:hover {
	 background: #019bec;
	 background: -moz-linear-gradient(top, #019bec, #019bec);
	 background: -webkit-gradient(linear, left top, left bottom, from(#019bec), to(#019bec));
}

/**************menu ends*************/
.banner-container{
	background:#eeeeee/* url(../images/bg-img.png) no-repeat right 0*/; 
	width:100%; 
	margin:auto; 
	clear:both;
	}
.img-wrapper{ 
	background:url(../images/antivirus-for-windows10.png) no-repeat right bottom; 
	height:571px;
	}
.heading{
	/*font-size:70px; */
	font-weight:100; 
	color:#FFFFFF; 
	/*line-height:50px; */
	padding-top:180px;
	line-height:48px;
	}
.heading span{
	font-size:28px;
	clear:both;
	color:#444444;
	}
.download-button{
	padding:25px 0px;
	}
.download-button a span{
	font-weight:normal;
	font-size:12px;
        color: #fff;
	}	
.download-button a{
	background: #43a047 url("../images/window-logo.png") no-repeat scroll 28px 10px;
    border-radius: 35px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
	font-size:18px;
    line-height: normal;
    padding: 5px 50px 5px 74px;
    text-decoration: none;
	}
	
.download-button a:hover{
	background: #06660a url("../images/window-logo.png") no-repeat scroll 28px 10px;
    border-radius: 35px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
	}
.bg-clr p{ 
	font-size:15px; 
	color:#FFFFFF; 
	line-height:24px; 
	width:700px;
	}
.img-container{
	background:url(../images/photo.png) no-repeat -140px 0; 
	display:block; 
	height:461px;
	}

.img-container div{
	font-size:33px; 
	color:#3498db; 
	line-height:45px; 
	float:right; 
	width:500px; 
	font-weight:300; 
	padding:146px 0;
	}
.img-container-internet-security{
	/*background:url(../images/antivirus-progress-img.png) no-repeat 720px 0; */
	display:block; 
	float:right; 
	height:529px; 
	margin:100px 0;
	}
.img-container-internet-security .float-left
{
	float:left;
	width:48%
}
.img-container-internet-security .float-left img
{
	height:auto;
	max-width:100%;
	display:block;
	margin-top:10%;
}
.img-container-internet-security h3{
	color:#3498db; 
	font-size:45px; 
	font-weight:100;
	line-height:normal; 
	padding:35px 0 0 0;
	}
.img-container-internet-security p{
	width:95%; 
	float:left; 
	padding:25px 0 0 0; 
	font-weight:300;
	}
.outer-container ul li{
	background:url(../images/tick-img.png) no-repeat 0 2px; 
	float:left; 
	color:#FFFFFF; 
	margin:55px 0 55px 0; 
	padding:0 0 0 30px; 
	width:270px;
	}
.outer-container ul li span{
	 width:208px; 
	 float:left;
	 }
.blue-clr{
	text-align:center;
	font-size:35px; 
	font-weight:200; 
	color:#FFFFFF; 
	padding:80px 0;
	}
.gry-clr .lst-wrapper{
	width: calc(41% - 50% / 3); 
	text-align:center; 
	background:none; 
	color:#000000; 
	float:left; 
	padding:55px 0;
	}
.gry-clr .lst-wrapper p span{
	font-weight:bold; 
	text-align:center;
	}
.gry-clr .lst-wrapper p{
	font-weight:300; 
	width:80%;
	}
.lft-container{
	width:45%; 
	float:left; 
	padding:75px 0;
	}
.lft-container h4{
	color:#3498db; 
	line-height:normal; 
	padding:0;
	font-size:45px;
	font-weight:100;
	}
.lft-container p{
	font-size:15px; 
	font-weight:300; 
	padding:25px 0 0;
	}
.rght-container{
	width:45%; 
	float:right; 
	padding:160px 0; 
	text-align:center;
	}
.button{
	 margin-top:35px;
	 }
.button a{
	 color:#FFFFFF; 
	 text-decoration:none; 
	 background:#3498db; 
	 padding:10px 40px;
	 }
.button a:hover{
	 color:#FFFFFF; 
	 text-decoration:none; 
	 background:#002640; 
	 padding:10px 40px;
	 }	 
.bread-crumb{margin:25px 0; float:left; color:#252525;}	
.bread-crumb span{ float:left;padding:0!important; margin:0;}	 
.bread-crumb a{float:left; color:#252525; text-decoration:underline; font-size:100%;}	 
.bread-crumb a:hover{text-decoration:none; color:#3B4953;}	 
h1{position:absolute; margin:215px 0 0 0; font-weight:300; color:#444444; font-size:44px;}
.mgtop{float:left; margin-top:16px; color:#252525;}

/************footer******************/

.footer {
	/*background: #ccd3df url("../images/white-grey-ungular-bg.png") repeat-x scroll 0 0;*/
    background: #ccd3df;
    font-size: 13px;
    height: auto;
    margin:0;
    width:100%;
    padding: 35px 0 0;
    position: relative;
    text-align: center;
}

.fixed-wrapper {
    margin: 0 auto;
    position: relative;
    width:1200px;
}

.footer-subnav {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 25px;
}

.footer-subnav .footer-box {
    display: block;
    float: left;
    margin: 0 auto;
    padding-right: 100px;
    text-align: left;
}

.footer-subnav .footer-box .h4-txt, h4 {
    color: #53585f;
    font-size: 17px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 10px;
}

.footer-subnav .footer-box ul {
    margin-bottom: 10px;
}

.footer-subnav .footer-box ul li {
    color: #53585f;
    font-size: 14px;
    line-height: 23px;
}

.footer-subnav .footer-box ul li a {
    color: #53585f;
    font-size: 14px;
    line-height: 23px;
	font-weight:normal;
    text-decoration: none;
}
.footer-subnav .footer-box ul li a:hover {
	text-decoration:underline;
	color:#3a3a3a;
	}


.footer-menu li {
    display: inline-block;
}

.footer-menu li a {
    color: #53585f;
    font-size: 14.6px;
    text-decoration: none;
}

.footer-menu li a:hover {
    color: #3a3a3a;
    text-decoration:underline;
}
.footer-menu li:first-child::after {
    color: #53585f;
    content: "|";
    font-size: 17px;
    margin: 0 2px 0 7px;
}




.copyright {
    color: #53585f;
    display: block;
    font-size: 14.6px;
    line-height: 40px;
}

.sotial-media{
	margin: 10px 0 0;
}

.sotial-media li{
	display: inline-block;
	margin: 0 2px;
	line-height: 17px;
}

.sotial-media li a{
	display: inline-block;
	width: 35px;
	height: 36px;
	background: url("../images/sotial-icons.png") no-repeat scroll 0 0 transparent;
}

.sotial-media li a:hover{
	opacity: 0.8;
}

.sotial-media li.google-plus a{
	background-position: -39px 0;
}

.sotial-media li.twitter a{
	background-position: -80px 0;
}

.sotial-media li.digg a{
	background-position: -125px 0;
}

#backtotop {
    bottom: 20px;
    display: none;
    position: fixed;
    right: 20px;
    z-index: 10000;
}
#backtotop .back-btn {
    background: rgba(0, 0, 0, 0) url("../images/back-to-top-btn.png") no-repeat scroll 0 0;
    display: block;
    height: 66px;
    text-indent: -999999px;
    width: 62px;
}
.button ul li{background:none;}
.inner-star{padding-left:350px; margin:0px 0 30px 0; float:left; padding-top:18px; line-height:28px;}







@media (min-width:320px) and (max-width:767px){
	.img-container-internet-security .float-left
	{
		float:none;
		width:100%;
	}
.bg-clr-new{
	background:#252525;
	height:104px;
	}

.outer-container{	
	width:100%;
	text-align:center;
	margin:auto;
	padding:0px 15px;
	}
.logo{
	float:left;
	width:auto;
	padding:25px;
	}
.contacts{float:left; width:98%; margin:auto; text-align:inherit; padding:0; margin:0 0 25px 0;}
.img-container div{
	font-size:33px; 
	color:#3498db; 
	line-height:45px; 
	float:right; 
	width:100% !important; 
	font-weight:300; 
	padding:30px 0;
	}
.common-btn-sec .btn-section label{margin-left:0px !important;}	
#nav{display:none!important;}	
h1{position:absolute; margin:145px 0 0 0; font-weight:300; color:#444444; font-size:28px;}
.heading h1{display:block; position:inherit; margin:0; text-align:center; padding:25px 0; font-size:32px!important;}		
.outer-container p{ 
	width:95%;
	margin:auto;
	font-size:18px;
	}
.lap-img{ 
	display:block; 
	height:auto; 
	width:100%;
	padding-top:85px;
	}	
.lap-img img{
	height:auto; 
	width:80%;
	padding:35px 0 0 0;
	}	
.img-wrapper .heading{ padding:0; line-height:normal;font-size:35px;}	
.img-wrapper{ 
	background:none;
	height:auto; 
	}	
.img-container{
	background:url(../images/opacity-img.png) no-repeat 0px 0;
	}
.img-container h2 {width:98%; margin:auto; padding:10px 0 0 !important;}	
.img-container p {
	color:#030a0e; 
	float:none;
	position:relative;
	font-size:18px; 
	font-weight:300;   
	line-height:normal;
	padding:10px 0 0; 
	width:95%; 
	margin:auto; 
	}
.outer-container ul{
	padding:0;
	/*width:90%;*/
	margin:auto;
	}
.outer-container ul li{
	background:url(../images/tick-img.png) no-repeat 0 2px; 
	float:left; 
	color:#FFFFFF; 
	margin:25px 0; 
	padding:0 0 0 30px; 
	width:auto;
	}
.heading p{font-size:15px; padding:15px 0 0 0;}
.outer-container ul li span {
    float: left;
    width:100%;
}	
.outer-container ul li p{
	clear:both;
	}
.lst-wrapper{
	padding:15px 0;
	}
.lst-wrapper, .lst-wrapper p, .lst-wrapper p span{
	 width:100%!important; 
	 margin:auto; 
	 text-align:center;
	 }
.gry-clr .outer-container ul li{ 
	width:100%; 
	clear:inherit;
	}
.lft-container{
	width:95%; 
	float:none; 
	padding:0px 0; 
	margin:auto;
	}
.lft-container .heading{ 
	color:#3498db; 
	line-height:normal; 
	padding:25px 0 0 0; 
	font-size:35px; 
	font-weight:200;
	}
.rght-container{
	width:95%; 
	float:none; 
	padding:70px 0; 
	text-align:center; margin:auto;
	}
.img-container-internet-security{
	background:none; 
	display:block; 
	float:none; 
	height:auto; 
	margin:auto; 
	width:95%;
	}
.img-container-internet-security .heading{
	color:#3498db; 
	font-size:45px; 
	line-height:normal; 
	padding:35px 0 0 0;
	}
.img-container-internet-security p{
	width:auto; 
	float:none; 
	padding:25px 0; 
	font-weight:300;
	}
.download-button{
	width:100%; 
	margin:auto;
}
.gry-clr {
	padding:25px 0;
	}
.gry-clr .lst-wrapper{
	width: calc(41% - 50% / 3); 
	text-align:center; 
	background:none; 
	color:#000000; 
	float:left; 
	padding:25px 0 0 0;
	}	
.bread-crumb{display:none;}
.mgtop{float:left; margin-top:26px; color:#FFFFFF; padding:0!important;}
	
.fixed-wrapper {
    margin: 0 auto;
    width:98%;
}

.footer-subnav {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 25px;
}

.footer-subnav .footer-box {
    display: block;
    float: left;
    margin: 0 auto;
    padding-right:30px;
    text-align: left;
}

.footer-subnav .footer-box .h4-txt, h4{
    color: #53585f;
    font-size:16px;
    font-weight:bold;
    line-height:18px;
    margin-bottom:10px;
}

.footer-subnav .footer-box ul {
    margin-bottom: 10px;
}

.footer-subnav .footer-box ul li {
    color: #53585f;
    font-size: 12px;
    line-height: 23px;
}

.footer-subnav .footer-box ul li a {
    color: #53585f;
    font-size: 12px;
    line-height: 23px;
    text-decoration: none;
}

.footer-subnav .footer-box ul li a:hover {
    color: #3a3a3a;
    text-decoration: underline;
}
.inner-star{padding-left:50px; margin:0px 0 30px 0; float:left; padding-top:18px; line-height:28px;}


#backtotop .back-btn {
    background: rgba(0, 0, 0, 0) url("../images/mobile-back-to-top-btn.png") no-repeat scroll 0 0;
    display: block;
    height: 34px;
    text-indent: -999999px;
    width: 32px;
}

#user-reviews {
    background: #fff none repeat scroll 0 0;
    border-top: 1px solid #cccccc;
    margin-left: 0;
    margin-top: 32px;
    padding:0;
    width:98%!important;
	margin:auto!important;
}
.user-text{
	clear:both!important;
	text-align:center!important;
	width:99%!important;
	}
.dropdown{
	width:100%!important;
	margin:auto!important;
	}	
a#see_all_reviews{
	margin:auto!important;
	}	
.sar_wrapper{
	width:50%!important;
	margin:auto!important;
	border:1px solid red; clear:both;
	}	
	
.write-review {
 margin:auto!important;
 width:80%!important;
}	
.star-rating-wrapper{
	width:100%!important;
	margin:auto!important;
	}
.star-rating{
	width:98%;
	margin:auto;
	}
.wdt-780{/*width:55%;*/ margin:0 auto;}		
	
}

@media (min-width:768px) and (max-width:1199px){
.outer-container{
	width:100%;
	text-align:center;
	margin:auto;
	}
h1{position:absolute; margin:145px 0 0 12px; font-weight:300; color:#444444; font-size:38px;}	
.heading h1{display:block; position:inherit; margin:0; text-align:center; padding:25px 0 0 0; font-size:30px!important;}	
.heading span{ font-size:26px;}	
#cssmenu{display:none!important;}
.logo{
	float:left;
	width:auto;
	padding:25px;
	}
#nav {
    background: #64656c none repeat scroll 0 0;
    float: left;
    height: 40px;
    left: 0;
	margin-bottom:5px;
    position: relative;
    width: 100%;
    z-index: 999999;
}
#nav ul.wdth-960{
	width:100%;
	margin:auto;
	}
.bread-crumb{margin:25px 0; float:left;}	
.bread-crumb span{ float:left;padding:0!important; margin:0;}
#nav li {
    float: left;
    list-style: outside none none;
    margin-left: 0;
    position: relative;
    top: -4px;
}

#nav li a {
    color: #ffffff;
    font-size: 12px;
    height: 60px;
    padding:15px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.main-menu ul li a {
    color: #ffffff;
    font-size: 14px;
    line-height: 46px;
    text-decoration: none;
    text-transform: uppercase;
}
.main-menu ul li:first-child {
    margin-left: 0;
}
.main-menu ul li {
    display: inline-block;
    margin-left: 35px;
}	
.outer-container p{ 
	width:95%;
	margin:auto;
	}

.heading p{font-size:14px;}	
.lap-img{ 
	display:block; 
	height:auto; 
	width:100%;
	}	
.lap-img img{
	height:auto; 
	width:40%;
	float:right;
	padding:65px 25px;
	}	
.img-wrapper .heading{
	padding:80px 0 35px 15px;
	line-height:normal;
	font-size:35px; 
	/*float:left;*/
	}	
.img-wrapper{ 
	background:none;
	height:360px;
	clear:both;
	}	
.img-container{background:url(../images/opacity-img.png) no-repeat 0 0; background-size:100%;}

.download-button{
	width:53%;
	padding:25px 0;
	}
.img-container div{
    margin: auto;
    width:98%;
}	
	
.img-container h2 {
    color: #3498db;
    float: none;
    font-size: 33px;
    font-weight: 300;
    line-height: 45px;
    margin: auto;
    padding:0px 0;
    position: relative;
    width: 95%;
}
.outer-container ul{
	padding:0;
	width:90%;
	margin:auto;
	}
.outer-container ul li{
	background:url(../images/tick-img.png) no-repeat 0 2px; 
	float:left; 
	color:#FFFFFF; 
	margin:25px 35px  25px 0; 
	padding:0 0 0 30px; 
	/*width:38%;*/
	}
.outer-container ul li span {
    float: left;
    width: calc(100% - 66% / 3); 
}	
.outer-container ul li p{
	clear:both;
	}
.lst-wrapper{
	padding:15px 0;
	}
.lst-wrapper, .lst-wrapper p, .lst-wrapper p span{
	 width:auto; 
	 margin:auto; 
	 text-align:center;
	 }
.gry-clr .outer-container ul li{ 
	width:100%; 
	clear:inherit;
	}
.lft-container{
	width:95%; 
	float:none; 
	padding:0px 0; 
	margin:auto;
	}
.lft-container .heading{ 
	color:#3498db; 
	line-height:normal; 
	padding:25px 0 0 0; 
	font-size:35px; 
	font-weight:200;
	}
.rght-container{
	width:95%; 
	float:none; 
	padding:70px 0; 
	text-align:center; margin:auto;
	}
.img-container-internet-security{
	background:none; 
	display:block; 
	float:none; 
	height:auto; 
	margin:auto; 
	width:95%;
	}
.img-container-internet-security .heading{
	color:#3498db; 
	font-size:45px; 
	line-height:normal; 
	padding:35px 0 0 0;
	}
.img-container-internet-security p{
	width:auto; 
	float:none; 
	padding:25px 0; 
	font-weight:300;
	}
.gry-clr {
	padding:25px 0;
	}
.gry-clr .lst-wrapper{
	text-align:center; 
	background:none; 
	color:#000000; 
	float:left; 
	padding:25px 0 0 0;
	}
.bread-crumb{ padding:25px; clear:both; float:left;}	

.fixed-wrapper {
    margin: 0 auto;
    width:98%;
}

.star-rating-wrapper{
	width:90%!important;
	margin:auto!important;
	}

.button ul li{background:none;}
.inner-star{padding-left:350px; margin:0; float:left; color:#FFF; text-align:left;}
 
 			
}
.download-button.bulebutton a{
	background:#0a5180 url(../images/window-logo.png) no-repeat 10px center;
	color:#FFFFFF;
	}
.download-button.bulebutton a:hover{
	background:#0e659f url(../images/window-logo.png) no-repeat 10px center;
}
.star-rating-wrapper .button ul li{ background:none;}
.star-rating-wrapper .button a{background:none!important; padding:0 0 0 0!important; margin-left:15px;}
@media (max-width: 767px) {
	.btn-free
	{
		margin-bottom:10px !important;
	}
	div.pagination
	{
		word-break: break-all;
	}
}